KYLIN-ASSISTANT-SESSION(1)

NAME
kylin-assistant-session - launch backends

SYNOPSIS
kylin-assistant-session

DESCRIPTION
kylin-assistant-session It is used to launch backends.

SEE ALSO
kylin-assistant-session(1),

AUTHOR
kylin-assistant-session was written by lixiang <lixiang@kylinos.cn>.

This manual page was written by lixiang <lixiang@kylinos.cn>.